﻿html {
	margin-top:0px;
}

body {
	margin-top:0px;
}

a {
	margin:0px;
}

h1, h2 {
	text-align:center;
}


#loginhead {
	width:350px;
	float: right;
	margin-top: 15px;
	height:auto;
	overflow:hidden;
}


.innerholder{
	width:auto;
}


#container {
	width:1040px;
	margin:auto;
	margin-top:0px;
	padding-top:0px;
	
}

#header {
	height:120px;
	width:100%;
	background-color:green; /***********************************/ 
	border-radius:15px;
	padding-top:0px;
	margin-top:0px;
}

#sidemenu {
	float:right;
	width:165px;
	height:100%;
	min-height:100px;
	margin-top:20px;
	background-color:white;
	border-radius:25px;
	padding:10px;
}

.menubox {
	width:165px;
	height:auto;
	background-color:#ccc;
    padding:4px;
	border-radius:15px;
}


.loginstatus{
	margin:auto;
}
.sidelogin{
	width:160px;
	margin:auto;
}

.lmenu{
	width:160px;
	margin:auto;
	list-style:none;
}

.lmenu a {
	color:black;
	text-decoration:none;
	margin-bottom:10px;
}

#homeimg {
	width:320px;
	float: left;
	padding:25px;
}

#nav {
	float:left;
	width:1038px;
	margin-bottom:0px;
	margin:auto;
	height:30px;
	background-color:#ccc;#228b22; #ccc;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border:thin grey groove;
	background-image:url('images/bgnav.png');
	background-repeat:repeat-x;

}

#nav ul {
	margin:0px;
	padding:4px;
	display:inline-block;
}
#nav li {
	float:left;
	width:auto;
	height:30px;
	list-style:none;
	padding:0px;
	text-align:center;
	padding-left:30px;
	padding-right:30px;
	border-right:thin green dashed;
}

#nav li a {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:black;
}


#maincontainer {
	float:left;
	width:1040px;
	min-height:350px;
	background-color:white; /*#fafafa; /*#99FF33;*/
	border-radius:5px;
}

#maincontentholder {
	float:left;
	width:840px;
	height:auto;
	min-height:350px;
	background-color:white; /*#fafafa; /*#55FF11;-----------------------------*/
	border-radius:25px;

}


.contentholder {
	width: auto;
	min-height: 450px;
	background-color: aqua; 
}

.content {
	width: 600px;
	height: auto;
	background-color: white;
	float: left;
}

.contentmenu {
	width: 200px;
	height:450px;
	background-color: lime;
	float: left;
}

.contentmenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.contentmenu a {
    display: block;
    width: auto;
    background-color: lime;
    padding: 5px;
    text-decoration: none;
}

.menuhead {
	font-family: Arial, Helvetica, sans-serif;
	font: bold;
	text-align: center;
	padding: 6px;
	margin-bottom: 4px;
	background-color: green;
}

.centercontent {
	float: left;
	width: 800px;
	margin: auto;
	padding-top: 35px;
	min-height: 120px;
	background-color: #98fb98;
	text-align: center;
}


#footer {
	clear:both;
	margin-right:80px;
	height:120px;
	background-color:white;
	padding-right:80px;
}

.social {
	float:right;
	width:250px;
	height:55px;
	
}

.right {
	float:right;
	clear:both;
}

/* top section holder */

.topsection {
	width:798px;
	height:auto;
	min-height:100px;
	background-color:#33cc33;
	clear:both;
	margin:auto;
	margin-bottom:13px;
	border-radius: 9px 9px;
	
}

.topsectionlink ul li {
	display: inline;
	text-decoration:none;
	width: auto;
	height: 16px;
	float: left;
	padding: 10px;
	margin: 0px;
	border-bottom:  thin black solid;
}

.topsectionlink a {

	text-decoration:none;
	text-transform: uppercase;
	font-weight:bold;
	color: black;
}
.topfloat {
	width:200px;
	margin-left:13px;
	margin-top:13px;
	float:left;
	
}

.topfloat a {
	color:black;
	text-decoration:none;
	
}

.top1 {
	float: left;
	margin-left: 25px;
	width: 170px;
}

.toprounds {
	float: left;
	margin-left: 25px;
	margin-top: 13px;
	width: 104px;
	
}

/*//////////////////////////////////////////////////*/

/* NOTICEBOARD PAGE */

.mnoticeholder {
	clear:both;
	width:800px;
	height:80px;
	margin:3px 0px;
	border:thin #22cc22 solid;
	background-color:#eee;
	
}

.itmimage {
	width:80px;
	height:80px;
	margin-left:0px;
	float:left;
}

.mnoticetitle {
	width:715px;
	margin-left:83px;
	height:15px;
	color:#000000;
	/*text-transform:uppercase;*/
	text-decoration:underline;
	font-weight:bold;
}

.mnoticedate {
	width:175px;
	float:right;
	margin-right:3px;
	height:15px;
	color:#666;
	/*text-transform:uppercase;*/
	text-decoration:none;
	font-weight:normal;
}


.mnoticebody {
	height:60px;
	width:715px;
	margin-top:6px;
	margin-left:63px;
	color:#666;

}

/*//////////   EVENT PAGE / CLUB PAGE   //////////////*/
/////////   EVENT PAGE / CLUB PAGE   //////////////*/
/* --- Club / Event page layout  --- */

.searchbox {
	float:left;
	height:30px;
	width:800px;
	background-color:#f0f0f0;
	border:thin;
	margin-top:3px;
	margin-bottom:4px;
	overflow:hidden;
	display:inline;
}



.title {
	float:left;
	font-size:25px;
	text-align:center;
	color:white;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	width:790px;
	height:30px;
	padding:4px;
	background-color: green;
	border-radius:5px;
	margin-bottom:15px;
	margin-top:5px;
}

/* main title of the page header */
.titleheader {
	width:790px;
	margin:auto;
	border-radius-top:25px;
	background-color:white/*#ccc*/;
}

/* Left align the main title for clubs */
.titleheaderleft {
	text-align:left;
	float:left;
	width:100%;
	margin-bottom:3px;
	color:#fbfbd0;
	background-color:green;
	background-image:url('images/headerbg.png');
	background-repeat:repeat-x;
	border-radius:15px;
}

.clubtype{
	float:left;
	width:auto;
	font-size:16px;
	margin-top:30px;

}

/*////////////////////////////////////////////

HOLDS THE CLUB INFO< LOCATION< HOURS AND CONTACT  

////////////////////////////////////////////// */

/* Holds the club/event datail section at top before details */
.locationdetailsholder {
	height:150px;
	width:800px;
	background-color:#fffff0;//#ffff99;
	margin:auto;
	overflow:hidden;
	padding:0px;

}

/* details of club/event location */
.locationdetails{
	float:left;
	height:150px;
	width:470px;
	background-color:#fffff0;
}

.hours {
	float:left;
	width:0px;
	background-color:#DDFFDD;
	height:150px;
	padding-left:7px;
}


/* img of the event/club */
.contact{
	float:right;
	width:300px;
	background-color:#fffff0;
	height:150px;
	overflow:hidden; /* recheck this works */
}

/*///////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////*/


/* details of the club / event (below the location details area)*/
.details {
	margin:0px;
	width:800px;
	min-height:300px;
	background-color:white;
	padding:0px;
}
/* RESULTS FROM AJAX FIELDS  */
#results{
	margin:auto;
	width:700px;
	height:auto;
	max-height:450px;
	padding:10px;
	overflow:auto;
	background-color:#ccffcc;
	text-decoration:none;
	list-style:none;
	text-align:center;	
	border-radius:15px;
}

/*////////////////////////////////

		MAP AREA

////////////////////////////////*/
#mapembed {
	float:right;
	width:300px;
	height:auto;
	padding:0px 15px 15px 15px;
	margin-right:10px;
	background-color:#ddffdd;
	border-radius:5px;
}

///////////////////////////////*/
#mapembed {
	float:right;
	width:300px;
	height:auto;
	padding:0px 15px 15px 15px;
	margin-right:10px;
	background-color:#ddffdd;
	border-radius:5px;
}

.maptitle {
	text-align:center;
	color:white;
	background-image:url('images/headerbg.png');
	background-repeat:repeat-x;
	border-radius:5px;
}




.upcomingevents {
	width:570px;
	height:auto;
	float:left;
	background-color:#afffff;
	border-radius:25px;
	padding:10px;
	margin-top:15px;
}

/* Space to show upcoming events on individual clubs page  */
.upcomingevent{
	background-color:;
	height:25px;
	padding-left:10px;
}

/* formatting on upcoming events on individual clubs page  */
.upcomingevent a {
	text-decoration:none;
	color:black;	
}

/* hold the main poster image of the event */
.posterholder {
	float:right;
	padding-top:5px;
	max-width:400px;
	max-height:600px;
	overflow:hidden;
}


.clubmainholder{
	height:auto;
	width:auto;
}

/* Holds all found clubs in findclub */
.clubholder {
	float:left;
	width:180px;
	height:200px;
	background-color:green;
	margin:10px;
}

/* is the main poster image of the event */
.poster {
	text-align:center;
	margin-top:5px;
	overflow:hidden; /* check */
}

/* the main poster title of the event */
.postertitle {
	text-align:center;
}

/* images of the sponsors along the bottom of the page.. may use?  */
.sponsors {
	float:left;
	width:700px;
	margin:auto;
	margin-top:20px;
	background-color:white;
}




.search {
	float:left;
	width:260px;
	margin-left:10px;
}

/*/////////////////// HEADER ////////////////////////*/


/*////////////////// CLUBS PAGE ///////////*/

/* show sponsors on right of page */
.sponsorsright {
	float:right;
	width:180px;
	height:auto;
	background-color:aqua;
	margin:10px;
}

/*/////  LIST RESULTS ///// */

#rc {
	width:100%;
	background-color:#ccffcc;
	margin:2px;
	border-radius:4px;
	height: 13px;
}

.listresults {
	float:left;
	width:100%;
	height:39px;
}

.listresultsheader {
	float:left;
	width:99%;
	background-color:#44ff44;
	background-image:url('images/headerbg.png');
	margin-bottom:12px;
	margin-top:10px;
	padding:4px;
	color:black;
	border-radius:5px;
}

.listresultstitle {
	float:left;
	width:450px;
	margin-left:10px;
	font-size:18px;
}

.listresultssport {
	float:left;
	width:140px;

}

.listresultsregion {
	float:right;
	width:140px;
}

.small {
	width:20px;
	font-size:12px;
}
/* /////// INPUT FIELDS ////*/

/*///////// FORM BACKGROUND   ////////////// */

.formbg {
	margin:auto;
	width:800px;
	height:auto;
	padding:10px;
	overflow:hidden;
	background-color:#ccffcc;
	text-decoration:none;
	list-style:none;
	border-radius:15px;
}


.inputfield {
	width:100%;
	margin-top:5px;
}

.inputfieldname {
	width:30%;
	float:left;
	margin-left:20px;
}

.error {
	float:left;
	min-width:600px;
	margin:auto;
	text-align:center;
	color:red;
	font-weight:bold;
	text-transform:uppercase;
}

/* ///////ADS ////// */

.leftad {
	width:130px;
	margin:auto;
	margin-top:20px;
}

.ad {
	float:right;
	width:750px;
	padding-top:10px;
	margin-right:40px;
}


.boxholder {
	width:95%;
	margin:auto;
}

.box {
	width:300px;
	min-height:300px;
	float:left;
	margin:25px;
	padding:6px;
	border:thin, black,solid;
	border-radius:25px;
	background-color:white;
}


.boxtitle {
	width:100%;
	height:35px;
	overflow:hidden;
	background-color:green;
	color:white;
	border-radius:25px;
	margin-bottom:8px;
	text-align:center;
	font-weight:bold;

}

.boxlist {
	width:98%;
	margin:auto;
	margin-bottom:3px;
	height:20px;
	overflow:hidden;
	background-color:#ccc;
	list-style:none;
	padding:4px;
	text-indent:4px;
	border-radius:5px;
	font-weight:bold;
	font-size:17px;
	text-decoration:none;
}

.boxlist a {
	color:black;
	text-decoration:none;
	list-style:none;
}

.listall {
	clear:both;
	width:96%;
	height:60px;
}

/* //////////////////////////////////////////////
				OLD 
				
///////////////////////////////////////////////*/

/*///////// MAIN LISTING RESULTS   ////////////// */
/* Main Page listing of database results */


/* container for non promoted results container */
.eventcontainer {
	float:left;
	min-height:75px;
	width:800px;
	background-color:#ffff99;
	margin-top:3px;
}
/* results for promoted results container */
.eventcontainerp {
	float:left;
	min-height:80px;
	max-height:160px;
	width:796px;
	background-color:#ffff79;
	border:solid 2px black;
	margin-top:3px;
}

/* img used in results page 150 * 80 */
.eventimg {
	float:left;
	height:75px;
	width:150px;
	background-color:ffffff;
	overflow:hidden;
}

/* date for results */
.eventdate{
	background-color:;
	float:left;
	width:60px;
	height:auto;
	text-align:center;
	padding-top:10px;
}


/* details displaying on results page */
.eventdetails {
	float:left;
	margin-left:14px;
	width:560px;
	list-style:none;
	text-decoration:none;

}


